extends ../../views/layout_mobile

block content
  div(data-role="page" id="catalogpage")
    div(data-role="header" data-position="fixed")
      h1 Каталог

    div(role="main" class="ui-content" id="cataloglist")
      ul(data-role="listview")
    div(data-role="footer" data-position="fixed")
      div(data-role="navbar")
        ul
          li
            a(href="#catalogpage") Каталог
          li
            a(href="#cartpage") Корзина
          li
            a(href="#") One
  
  div(data-role="page" id="subcatalogpage")
    div(data-role="header" data-position="fixed")
      a(href="#demo-intro" data-rel="back" data-icon="carat-l" data-iconpos="notext") Back
      h1 Подкаталог
    div(role="main" class="ui-content" id="subcataloglist")
      ul(data-role="listview")
    div(data-role="footer" data-position="fixed")
      div(data-role="navbar")
        ul
          li
            a(href="#catalogpage") Каталог
          li
            a(href="#cartpage") Корзина
          li
            a(href="#one") One

  div(data-role="page" id="productpage")
    div(data-role="header" data-position="fixed")
      a(href="#demo-intro" data-rel="back" data-icon="carat-l" data-iconpos="notext") Back
      h1 Продукция
    div(role="main" class="ui-content" id="productlist")
      ul(data-role="listview")
    div(data-role="footer" data-position="fixed")
      div(data-role="navbar")
        ul
          li
            a(href="#catalogpage") Каталог
          li
            a(href="#cartpage") Корзина
          li
            a(href="#one") One          
  
  div(data-role="page" id="subproductspage")
    div(data-role="header" data-position="fixed")
      a(href="#demo-intro" data-rel="back" data-icon="carat-l" data-iconpos="notext") Back
      h1 Список продукции
    div(role="main" class="ui-content" id="subproductlist")
      ul(data-role="listview")
    div(data-role="footer" data-position="fixed")
      div(data-role="navbar")
        ul
          li
            a(href="#catalogpage") Каталог
          li
            a(href="#cartpage") Корзина
          li
            a(href="#one") One        

  div(data-role="page" id="subproductpage")
    div(data-role="header" data-position="fixed")
      a(href="#demo-intro" data-rel="back" data-icon="carat-l" data-iconpos="notext") Back
      h1 Продукт
    div(role="main" class="ui-content" id="subproduct")
    div(data-role="footer" data-position="fixed")
      div(data-role="navbar")
        ul
          li
            a(href="#catalog") Каталог
          li
            a(href="#cartpage") Корзина
          li
            a(href="#one") One  
  
  div(data-role="page" id="cartpage")
    div(data-role="header" data-position="fixed")
      a(href="#demo-intro" data-rel="back" data-icon="carat-l" data-iconpos="notext") Back
      h1 Корзина
    div(role="main" class="ui-content" id="subproductincart")
      ul(data-role="listview")
    div(data-role="footer" data-position="fixed")
      div(data-role="navbar")
        ul
          li
            a(href="#catalogpage") Каталог
          li
            a(href="#cartpage") Корзина
          li
            a(href="#one") One              
  
  div(data-dialog="true" data-role="page" id="cartdialogpage")
    div(data-role="header" data-position="fixed")
      a(href="#demo-intro" data-rel="back" data-icon="carat-l" data-iconpos="notext") Back
      h1 Корзина
  script(src='/javascripts/mobileFrontEnd.js')
